

.hobbys-section {
 background-color: #f2f2f2;
 color: #111;
 font-family: Arial, sans-serif;

}
.hobby-header {
 text-align: center;
 padding: 120px 20px 126px;
 background-image: url("images/img_pink.jpg");
   background-size: cover;
   background-position: center;
   background-repeat: no-repeat;
   background-attachment: fixed;

}

.turnen-intro{
    opacity: 0;
    transform: translateY(60px);
    transition: 1.2s ease;
}

.turnen-intro.show{
    opacity: 1;
    transform: translateY(0);
}
 

.meinehobbys {
color: rgb(0, 0, 0);
 font-size: 42px;
 margin-top: 30px;
 padding-bottom: 5px;
}
.trennlinie {
 border: none;
 
 margin: 0 -10% 70px;
 margin-bottom: 5px;
}

.hobby-content{
  max-width: 1200px;
  margin: 0 auto;
  padding: 70px 40px 100px;
}

.turnenüberschrift {
 text-align: center;
 color: rgb(250, 192, 225);
 font-size: 35px;
 margin-bottom: 25px;
 padding-top: 5px;
}
.intro {
 max-width: 750px;
 margin: 0 auto 70px;
 text-align: center;
 font-size: 18px;
 line-height: 1.7;
 color: #444;
}
  

   .verein-box {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 35px;
    align-items: center;
    margin-bottom: 70px;
   }
   .verein-box img {
    width: 90%;
    height: 280px;
    object-fit: cover;
    border-radius: 12px;
    background-color: white;
   }
   .verein-text {
    background-color: white;
    padding: 35px;
    border-radius: 12px;
    height: 275px;
    
   }
   .verein-text h3 {
    font-size: 28px;
    margin-bottom: 15px;
   }
   .verein-text p {
    font-size: 18px;
    line-height: 1.7;
   }
   .bereich-title {
    text-align: center;
    font-size: 32px;
    margin: 50px 0 30px;
   }
   .galerie {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 18px;
    margin-bottom: 70px;
   }
   .galerie img {
    width: 100%;
    height: 220px;
    object-fit: cover;
    background-color: white;
    border-radius: 12px;
   }
   .video-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 35px;
   }
   .video-card {
    background-color: white;
    padding: 20px;
    border-radius: 12px;
   }
   .video-card video {
    width: 100%;
    height: 260px;
    object-fit: cover;
    background-color: black;
    border-radius: 12px;
   }
   .video-card h4 {
    margin-top: 15px;
    font-size: 22px;
    text-align: center;
   }
   @media (max-width: 800px) {
    .verein-box,
    .video-grid {
      grid-template-columns: 1fr;
    }
    .galerie {
      grid-template-columns: 1fr 1fr;
    }
   }
   @media (max-width: 500px) {
    .galerie {
      grid-template-columns: 1fr;
    }
    .hobbys-section h2 {
      font-size: 32px;
    }
   }


